Tag Archives: apt-orphan

Apt-orphans

Removing some obsolete/orphaned libraries:

apt-get install libmimelib4- libgraphite3- libffi5- libloudmouth1-0- libboost-program-options1.42.0- libssl0.9.8- libsolidcontrolifaces4a- libqtscript4-network- libkwineffects1a- libnl1- liblastfm0- libqtscript4-gui- libxcb-aux0- libxcb-atom1- libplasmaclock4b- kpackagekit- libkutils4- libntfs10- libqtscript4-xml- libqtscript4-uitools- liborbit2- libqtscript4-sql- libpackagekit-qt14- appmenu-gtk- libktorrent2- libxp6- libnm-glib2- libkimproxy4- gstreamer0.10-packagekit- librasqal2- libdbusmenu-gtk3- libprocesscore4b- libntfs-3g79- libsolidcontrol4a-
Posted in Linux | Tagged , , , | Leave a comment